## gnome-shell-extension-espresso 7

=== debian/changelog ===
gnome-shell-extension-espresso (7-2) unstable; urgency=medium

  * d/watch: Use Github API to watch and download tagged versions
  * Source-only upload to allow testing migration

 -- Simon McVittie <smcv@debian.org>  Mon, 03 Oct 2022 09:50:51 +0100

gnome-shell-extension-espresso (7-1) unstable; urgency=medium

  * Switch upstream from -caffeine to a maintained fork, -espresso.
    Because the replacement has a different extension ID, switching
    to it requires user action (and the version numbering has reset),
    so I'm changing to a new binary package name rather than reusing
    the -caffeine name.
    After this package enters Debian, my intention is to deprecate
    gnome-shell-extension-caffeine (with a NEWS entry and a Recommends
    on this package), and then remove -caffeine when testing reopens
    after the Debian 12 release.
  * d/p/metadata-Set-version-number-to-7.patch:
    Make the version number match extensions.gnome.org. A similar change
    was made upstream, so the next upstream release will be version 8.

 -- Simon McVittie <smcv@debian.org>  Fri, 09 Sep 2022 12:04:55 +0100

gnome-shell-extension-caffeine (41-2) unstable; urgency=medium

  * d/p/metadata.json-Declare-compatibility-with-GNOME-Shell-43.patch:
    Add patch to declare compatibility with GNOME Shell 43
    (Closes: #1018187)
  * Standards-Version: 4.6.1

 -- Simon McVittie <smcv@debian.org>  Mon, 29 Aug 2022 15:11:28 +0100

gnome-shell-extension-caffeine (41-1) unstable; urgency=medium

  * New upstream release
  * Drop patch, applied upstream

 -- Simon McVittie <smcv@debian.org>  Sun, 17 Apr 2022 16:38:51 +0100

gnome-shell-extension-caffeine (39-3) unstable; urgency=medium

  * Add proposed patch enabling use with GNOME 42

 -- Simon McVittie <smcv@debian.org>  Tue, 22 Mar 2022 19:40:53 +0000

gnome-shell-extension-caffeine (39-2) unstable; urgency=medium

  * d/watch: Update for Github website changes

 -- Simon McVittie <smcv@debian.org>  Mon, 07 Feb 2022 11:05:58 +0000

gnome-shell-extension-caffeine (39-1) unstable; urgency=medium

  * New upstream release
    - GNOME Shell 41 is now supported
  * d/control: Refer to gnome-extensions-app.
    The gnome-shell-extension-prefs program is deprecated, although the
    package of the same name still exists (and now contains
    gnome-extensions-app).
  * Update standards version to 4.6.0 (no changes needed)

 -- Simon McVittie <smcv@debian.org>  Wed, 06 Oct 2021 15:56:48 +0100

gnome-shell-extension-caffeine (38-2) unstable; urgency=medium

  * Release to unstable

 -- Simon McVittie <smcv@debian.org>  Sat, 11 Sep 2021 22:16:37 +0100

gnome-shell-extension-caffeine (38-1) experimental; urgency=medium

  * New upstream release for GNOME 40 (Closes: #993060)
  * d/watch: Update for Github changes
  * Use debhelper compat level 13
  * Add patches from upstream to relax the version constraint to any 40.x

 -- Simon McVittie <smcv@debian.org>  Tue, 31 Aug 2021 10:33:38 +0100

gnome-shell-extension-caffeine (37-1) unstable; urgency=medium

  * New upstream release
  * Drop patch, fixed differently upstream
  * Standards-Version: 4.5.1 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Tue, 01 Dec 2020 11:51:08 +0000

gnome-shell-extension-caffeine (35-3) unstable; urgency=medium

  * Refresh patch series
  * Declare compatibility with GNOME Shell 3.37.x/3.38.x

 -- Simon McVittie <smcv@debian.org>  Mon, 07 Sep 2020 21:19:36 +0100

gnome-shell-extension-caffeine (35-2) unstable; urgency=medium

  * Recommend gnome-shell-extension-prefs instead of gnome-tweaks
  * Upload to unstable (transition: #954422)

 -- Simon McVittie <smcv@debian.org>  Fri, 10 Apr 2020 15:17:13 +0100

gnome-shell-extension-caffeine (35-1) experimental; urgency=medium

  * New upstream release, breaking compatibility with GNOME Shell 3.34
  * Bump dependencies for GNOME Shell 3.36
  * d/upstream/metadata: Add
  * d/gbp.conf: Configure for experimental
  * Standards-Version: 4.5.0 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Tue, 24 Mar 2020 20:07:34 +0000

gnome-shell-extension-caffeine (33-1) unstable; urgency=medium

  * New upstream release
  * d/watch: Use tags as source of downloads
  * d/gbp.conf: Configure upstream-vcs-tag

 -- Simon McVittie <smcv@debian.org>  Tue, 24 Dec 2019 15:12:54 +0000

gnome-shell-extension-caffeine (0~git20190409-3) unstable; urgency=medium

  * Upload to unstable for GNOME 3.34 transition
  * Standards-Version: 4.4.1 (no changes required)
  * d/gbp.conf: Switch branch back to debian/master
  * Use debhelper-compat 12

 -- Simon McVittie <smcv@debian.org>  Tue, 01 Oct 2019 10:08:13 +0100

gnome-shell-extension-caffeine (0~git20190409-2) experimental; urgency=medium

  * d/p/Update-for-GNOME-Shell-3.34.patch:
    Adjust for GNOME Shell 3.34, breaking compatibility with GNOME Shell 3.32

 -- Simon McVittie <smcv@debian.org>  Wed, 11 Sep 2019 12:19:49 +0100

gnome-shell-extension-caffeine (0~git20190409-1) experimental; urgency=medium

  * Branch for debian/experimental
  * New upstream snapshot
    - supports GNOME Shell 3.32
    - no longer supports GNOME Shell 3.30
  * d/salsa-ci.yml: Request standard CI on salsa.debian.org
  * Thanks to Iain Lane for testing this branch.

 -- Simon McVittie <smcv@debian.org>  Fri, 19 Jul 2019 10:31:39 +0100

gnome-shell-extension-caffeine (0~git20181105-1) unstable; urgency=medium

  * New upstream snapshot
  * d/watch: Fix version mangling
  * d/rules: Remove get-orig-source, please use uscan instead

 -- Simon McVittie <smcv@debian.org>  Fri, 09 Nov 2018 10:15:52 +0000

gnome-shell-extension-caffeine (0~git20180918-1) unstable; urgency=medium

  * New upstream snapshot
    - Drop patches in favour of equivalent upstream changes
  * Update Vcs-* for GNOME Team shell-extensions subgroup
  * d/docs: Install README.md
  * Add the GNOME Team to Uploaders (team uploads and new maintainers
    welcome)
  * Standards-Version: 4.2.1
  * Set Rules-Requires-Root to no
  * d/watch: Add, using git mode

