=== debian/watch ===
version=4
opts="\
    dversionmangle=s/\+(?:dfsg|ds|git)[0-9.]*$//, \
    filenamemangle=s/.+\/v?@ANY_VERSION@$/@PACKAGE@-$1\.tar\.gz/, \
    searchmode=plain" \
https://api.github.com/repos/coadmunkee/@PACKAGE@/tags \
https://api.github.com/repos/coadmunkee/@PACKAGE@/tarball/refs/tags/v?@ANY_VERSION@
