## gnome-shell-extension-espresso 10

=== debian/changelog ===
gnome-shell-extension-espresso (10-3) unstable; urgency=medium

  * Team upload
  * Add patch to mark compatible with GNOME Shell 47 (Closes: #1079236)
  * Bump maximum GNOME Shell to 47

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 12 Sep 2024 13:43:30 -0400

gnome-shell-extension-espresso (10-2) unstable; urgency=medium

  * Team upload
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 13 Jul 2024 06:52:54 -0400

gnome-shell-extension-espresso (10-1) experimental; urgency=medium

  * Team upload
  * New upstream release (Closes: #1067437)
  * Update GNOME Shell versioned dependencies

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 10 Jul 2024 16:25:06 -0400

gnome-shell-extension-espresso (9-1) experimental; urgency=medium

  [ Amin Bandali ]
  * Change packaging branch to debian/latest

  [ Simon McVittie ]
  * New upstream release 9, supporting (and requiring) GNOME Shell 45
    (Closes: #1052095)
  * d/control: Update gnome-shell versioned dependencies
  * d/clean: Clean up generated files in clean step (Closes: #1044869)
  * d/source/options: Ignore changes to programmatically modified .po files.
    These are source files, but are also modified by the build.
  * d/.gitignore: Add

 -- Simon McVittie <smcv@debian.org>  Fri, 13 Oct 2023 10:15:36 +0100

gnome-shell-extension-espresso (8-2) unstable; urgency=medium

  * Update versioned dependency to allow co-installation with Shell 44
    (Really closes: #1041570)
  * Standards-Version: 4.6.2 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Fri, 21 Jul 2023 11:25:16 +0100

gnome-shell-extension-espresso (8-1) unstable; urgency=medium

  * New upstream release
    - Compatible with GNOME Shell 44 (Closes: #1041570)
  * d/p/metadata-Set-version-number-to-7.patch:
    Drop patch, no longer needed

 -- Simon McVittie <smcv@debian.org>  Fri, 21 Jul 2023 10:29:51 +0100
