=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  gettext,
  libglib2.0-bin,
  zip,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/coadmunkee/gnome-shell-extension-espresso
 Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-espresso.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-espresso
@@ -17,8 +17,8 @@
 Package: gnome-shell-extension-espresso
 Architecture: all
 Depends:
- gnome-shell (<< 44~),
- gnome-shell (>= 40~),
+ gnome-shell (<< 48~),
+ gnome-shell (>= 46~),
  ${misc:Depends},
 Recommends:
  gnome-shell-extension-prefs,
